/*  

	BLOOM Default.css
	by DesignareThemes  
	
	01)  General
	02)  Header
	03)  Home
	04)  Projects
	05)  Projects - MoreInfo
	06)  Gallery
	07)  About
	08)  Services
	09)  Contacts
	10)  Footer
		
*/

@import url("reset.css");


/* 01) General  ===============================================================================
   ============================================================================================= */
.loadingpage{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:999999999999;
	background:#fff url(../img/ajax-loader.gif) no-repeat center center;
}
img{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
 
}

img.scale-with-grid{
	max-width: 100%;
	height: auto; 
}
.boldt{
	color: #ccc;
}
.close_photo, .close_video{
	height: 29px;
	position: relative;
	text-align: left;
	top: 40px;
	margin-bottom: 45px;

}
h1{
	color: #666666;
	margin: 5px 0;
	font: 26px/1 "Open Sans", "Arial";
	line-height: 38px;
	font-weight: lighter;
	text-align: center;
}
h3{
	color: #000000;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 100;
	line-height: 24px;
	font-family: "Open Sans Condensed", "Arial";
	padding: 5px 0 0 0;
	margin-bottom: 10px;
}
h3 span{
	font-size: 30px;
}
h6{
	font-size: 14px;
}
h5{padding-bottom: 5px;}
#recent_projects h3{
	color: #CCC;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 100;
	line-height: 22px;
	font-family: "Open Sans", "Arial";
	padding: 0 0 0 0;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
}
.content .post .readmore a{font-family: "Open Sans", "Arial";font-size: 12px;font-style: italic;text-transform: capitalize;}
#recent_projects h3 span{
	font-size: 29px;
}
#home .textwidget h1{
	text-align: center;
	margin-bottom: 20px;
	position: relative;
	top: 2px;
}
.person-desc{position: relative;top: 14px; margin-bottom: 10px;}
h5 span{
	font-size: 15px;
	font-weight: 100;
}
p{	line-height: 20px; font-size: 12px;}
li{	list-style: none;}

a{
	text-decoration: none; 
	position: relative; 
	color: #666;  
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
a.mapimg:hover, a.galleryproj:hover{
	border-bottom: none !important;
}
.hidden{
	display: none; 
}

#wrapper{
	position: relative;
	width: 100%;
	float: left;
}
.team-box{
	position: relative;
	height: auto;
	padding-bottom: 20px;
	margin-bottom: 20px;

}
.projectCategories{
	position: relative;
	float: left;
	padding-bottom: 20px;
	width: 100%;
	left: 10px;
	
	text-shadow: none !important;
}

.main_section{
	height: auto;
	position: relative;
	padding: 130px 0 50px 0;
	width: 100%;
	margin-bottom: 50px;
}

.main_section_home{
	height: auto;
	position: relative;
	padding: 100px 0 0 0;
}
.toptext{
	position: relative;
	top: 15px;
	text-shadow: 0 1px 0 #212121;
}
h6{
	font-size: 13px;
	padding-bottom: 15px;
	color: #fff;
	font-family: "Open Sans Condensed" , "Arial";
	font-weight: normal;
	text-align: left;
}
/* 02) Header  =================================================================================
   ============================================================================================= */
#fullwidth .btntopslide{
	position: absolute;
	width: 28px;
	height: 29px;
	right: 10px;
	top: 0;
	z-index: 99;
}

#btop{
	position: fixed;
	top: -6px;
	z-index: 9999999;
	height: 143px;
	width: 960px;
	margin: 0 auto;
}

#logo{ 
	height: auto;
	position: relative;
	top: 3px;
	margin: 0;
	float: left;
	width: 100%;
	text-align: left;
}
#logo .reflex{
	position: absolute;
	left: 127px;
	top: -21px;
}
#logo a{  
	height: auto; 
	display: inline-block; 
	xbackground: url('../img/logo_dark.png') no-repeat top center;
	text-indent: -9999px;
	border: 0; 
	margin: 0 auto;
	z-index: 99;
}
#logo a:hover img, #logo a:focus img{
	background: none;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.slogan{
	position: relative;
	font-size: 12px;
	color: #666;
	font-family: "Open Sans", "Arial";
	font-style: italic;
	top: 31px;
	text-align: left;
	left: 2px;
}
.post-edit-link{position: relative;float: left;}
#nav{ 
	position: relative;
	float: right;
	height: auto;
	text-align: right;
	top: 46px;
}
#nav select{
	display: none;
}
#nav ul{ 
	text-align: left; 
	display: inline-block;  
	line-height: 20px;
}

#nav li{ 
	float: left;
	list-style: none;
}
.nav-close{
	display:none;
	font-size:8px;
	text-transform:uppercase;
	padding:1px 8px;
	background:#dedede;
	text-decoration:none;
	position:absolute;
	z-index:50;
}

.nav-menu-drop{
	display: none;
}
#nav a:hover {
	color: #000000;
} 
/* Social */
#social{
	padding: 4px 0;
	position: relative;
	font-size: 11px;
	top: 10px;
}
#social .socialdiv{
	position: relative; 
	float: right;
}
#social ul{
	padding: 0;
	margin: 0;
}
#social ul li{
	position: relative;
	float: left;
	margin-left: 6px;
}
#social ul li a{
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important; 
}
#social ul li a:hover{
	border-bottom: none;
}
/*
#social .twitter{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: 0 0;	
}
#social .twitter span.hover{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: 0 -23px;
}
#social .facebook{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: -28px 0;
}
#social .facebook span.hover{	
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: -28px -23px;
}

#social .forrst{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: -56px 0;
}
#social .forrst span.hover{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: -56px -23px;
}

#social .vimeo{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: -85px 0;
}
#social .vimeo span.hover{
	position: relative;
	float: left;
	width: 27px;
	height: 22px;
	background: url(../img/social_icons.png) no-repeat;
	background-position: -85px -23px;
}
*/

/* 03) Home  ===================================================================================
   ============================================================================================= */
#home{ 
	padding-top: 180px;
	position: relative;
	 
}

a.gotop:hover{
	border-bottom: none !important;
}
#recent_projects{
	position: relative;
	top: 40px;
}
#recent_projects .home-proj{
	position: relative;
}
#recent_projects .home-proj .text{
	position: relative;
	padding: 5px 0 15px 0;
	background: url(../img/divider.png) repeat-x left bottom;
}
/* 04) Projects  ===============================================================================
   ============================================================================================= */
.proj .portfoliooverlay{
	position: absolute;
	top: -137px;
	left: 0;
	display: none;
	z-index: 66;
	height: 150px;
	width: 220px;
   	background:url(../img/overlay.png) repeat;
}
.proj .moreinfo{
	width: 46px;
	height: 46px;
	position: relative;
	left: 41%;
	top: 36%;
	background: url(../img/moreinfo.png) no-repeat;
} 
.work{
	width: 100%;
	height: auto; 
	overflow: visible; 
	padding: 130px 0 0px 0;
	position: relative;
	xbackground: url(../img/divider.png) repeat-x left bottom;
}

.work .thumb_proj{
	position: relative;
	float: left;
	display: block;
	margin-bottom: 6px;

}

.work .last-item{
	margin-right: 0px !important;
}

.work .thumb_proj_last{
	position: relative;
	float: left;
	display: block;
	margin: 0 0 6px 0;
}
.work .thumb_proj a.proj{
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
.work .thumb_proj a.proj:hover{
	position: relative;
	border-bottom: none !important;
}
.work .thumb_proj img{
	position: relative;
	border: 0;
	padding: 0;
	margin: 0;
	height: 150px;
}


/* 05) Projects - MoreInfo   ===================================================================
   ============================================================================================= */
.work-open{
	padding: 130px 0 5px 0;
	height: auto;
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%
}
.work-open .proj_img, .work-open .proj_video{
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.sep-proj{
	background: url("../img/pattern5.png") repeat scroll 0 0 transparent;
    height: 7px;
    left: 0;
    position: relative;
    top: 56px;
    width: 929px;
}
.work .openproject{ 
	position: relative; 
	float: left; 
	height: 0; 
	display: none; 
	overflow: hidden;
	margin: 10px 0 0 0;
	text-align: left;
}
.work .openproject .slides{ 
	float: left; 
	overflow: hidden; 
	position: relative; 
	
}
.work .openproject .slidecontent{ 
	float: left; 
	margin-top: 24px; 
}
.work .openproject .slidecontent h5{ 
	padding-bottom: 0;
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
}
.work .openproject .slidecontent a{ 
	position: relative;
	top: 20px;
}

.work .openproject .project-title{
	position: relative;
	float: left;
}


.work .openproject .visitweb{
	position: relative;
	float: left;
	top: 5px;
	border-bottom: none;
	left: 0;
	font-weight: 600;
}



.magnifier{
	background: url(../img/magnify.png) no-repeat center center;
	position: absolute;
	z-index: 3;
	top: 0px;
	width: 100%;
	height: auto;
	opacity: 0;
	filter: alpha(opacity=0);
}


/* 06) Gallery  ================================================================================
   ============================================================================================= */
   
#gallery{
	padding: 130px 0 30px 0;
	height: auto; 
	overflow: visible; 
	margin: 0;
	position: relative;
}

#gallery .gallery_sep{
	background: url(../img/divider.png) repeat-x;
	height: 2px;
	position: relative;
	margin: 40px 0 20px 0;
}
#gallery .video{
	margin:0 0 0 15px;
}
#gallery .gallery-item{
	position: relative;
	margin: 14px;
}
#gallery .ff-items{
	position: relative;
	left: -12px;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* 07) About  ==================================================================================
   ============================================================================================= */
#about{
	position: relative;
	margin: 0;
	padding: 130px 0 20px 0;
}
#about .tstm{
	margin: 0 0 0 10px;
}
#navT{
	position: relative;
	text-indent: -9999px;
	top: -55px;
	left: 73%;
}
#navT a{
	text-indent: -9999px;
	background: url(../img/t_dots.png) no-repeat;
	background-position: 0 0;
	position: relative;
	float: left;
	width: 10px;
	height: 10px;
	margin-right: 3px;
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important;
}
#navT a.activeSlide{
	text-indent: -9999px;
	background: url(../img/t_dots.png) no-repeat;
	background-position: 0 -11px;
	width: 10px;
	height: 10px;
	position: relative;
	float: left;
	border-bottom: none !important;
}
#navT a:hover{
	text-indent: -9999px;
	background: url(../img/t_dots.png) no-repeat;
	background-position: 0 -11px;
	width: 10px;
	height: 10px;
	position: relative;
	float: left;
	border-bottom: none !important;
}
.testimonials-box{
	position: relative;
	float: left;
	
}
#testimonials2{
	height: auto;
	position: relative;
	float: left;
	top: -13px;
	left: 0;
}
#testimonials2 blockquote{
	font-family: "Georgia";
	font-style: italic;
}
#testimonials2 .testi-text img{
	top: 9px;
	position: relative;
}

.divider{
	position: relative;
	float: left;
	top: 0;
	background: url(../img/divider.png) repeat-x;
	padding-bottom: 20px;
}
.testimonials .blockquote{
	background: url(../img/divider.png) no-repeat bottom left;
	padding: 0 0 30px 20px;
	position: relative;
	float: left;
	left: 0;
	top: 0;
	display: block;
	font-size: 12px;
	font-style: italic;
	font-family: "Georgia";
	color: #999;
	line-height: 18px;

}
.testimonials .blockquote .quote-img{
	background: url(../img/blockquote.png) no-repeat top left;
	width: 11px;
	height: 7px;
	position: absolute;
	left: 0;	
}
.testimonials .blockquote span{
	font-family: "Open Sans", "Arial";
	top: 7px;
	font-size: 12px;
	position: relative;
	font-style: normal;
	color: #444141;
	font-weight: bold;

}
#about .team{
	position: relative;
	top: 40px;
}
#about .team .team-fade{
	position: relative;
	float: left;
	background: url(../img/team.jpg) no-repeat;
	background-position: 0 0;
	height: 180px;
	width: 218px;
}
#about .team .team-fade span.hover{
	position: relative;
	float: left;
	height: 180px;
	width: 218px;
	background: url(../img/team.jpg) no-repeat;
	background-position: 0 -180px;
}
#about .team-box{
	position: relative;
	background: url(../img/divider.png) repeat-x left bottom;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0 0 0 18px;
}
/* 08) Services  ===============================================================================
   ============================================================================================= */
#services{
	position: relative;
	padding: 130px 0 30px 0;
	height: 600px;
}
#services .service{
	margin-left: 40px;
}
.service-box{
	position: relative;
	margin-bottom: 50px;
}

.service p{
	text-align: left;
	position: relative;
	padding-top: 19px;
	float: left;
	padding-bottom: 60px;
}
.service h6{
	font-size: 16px;
	font-family: "Open Sans";
	font-weight: 100;
	line-height: 16px;
	color: #ccc;
	position: relative;
	padding: 36px 0;
	left: 12px;
}
.service .icon{
	position: relative;
	float: left;	
	border: none !important;
	margin: 0 0 0 0;
}

/* 09) Contacts  ===============================================================================
   ============================================================================================= */
#contact{
	position: relative;
	float: left;
	height: 600px;
	padding: 130px 0 30px 0;
}
#contact_form{
	position: relative;
	top: 0;

}
#name, #email, #message{
	position: relative;
	float: left;
	height: auto;
	width: 95%;
	margin-bottom: 20px;
}

#contact .form{
	margin-top: -15px;
}
#contact .form input.hightlight, .form textarea.hightlight{ 
	border:1px solid red;
}
#contact .form-success{
	display:none;
	position: absolute;
	color: #64943c;
	font-size: 20px;
	margin: 0;
}
#contact .form-success p{
	padding-top: 40px;
	font-size: 16px;
	margin: 0;
}
.loading{ 
	display:none;
	background:url(../img/loading.gif) no-repeat 1px; 
	height:66px; 
	width:66px; 
	position:absolute; 
	margin-top:-8%; 
	margin-left:96%;
}
.form span{
	padding: 15px 0 4px 0;
	position: relative;
	float: left;
	font-size: 12px;
	color: #ccc;
}
/* LOCALIZATION */
.location{
	position: relative;
	float: left;
	left: 30px;
	top: -20px;
}
.location h6{
	margin-left: 0;
	position: relative;

}

/* 10) Footer  =================================================================================
   ============================================================================================= */
#footer{ 
	position: relative;
	-webkit-font-smoothing: antialiased;
	top: 0;
	text-align: left;
	clear: both;
	float: left;
	width: 100%;
}
.footer-widget hr{display: none;}

#footer .copy p{
	color: #636363;
	font-family: "Open Sans Condensed";
	font-size: 1.1em;
	line-height: 50px;
}

#footer .copy a{
	color: #000000;
}

#footer .copy2{
	padding-top: 0;
}

#footer .copy-left{
	float: left;
	text-align: left;
	font-size: 12px;
}
.xsingle{padding-bottom: 180px; margin-bottom: 80px;}
#footer .copy-right{
	text-align: right;
	font-size: 12px;
}

#footer .column, #footer .columns{
	padding-bottom: 0;
}

#footer .widget_title{
	position: relative;
	top:-7px;
}
#footer h4{
	border-bottom: 4px solid #999;
	color: #999 !important;
	margin-bottom: 20px;
	padding-bottom: 5px;
	top: 8px;
	font-family: "Open Sans Condensed", "Arial";
}
#footer h2{
	border-bottom: 4px solid #999;
	padding: 0;
	top: -8px;
	position: relative;
	font-size: 12px;
	color: #999;
	height: 30px;
	margin: 0 0 11px 0;
	height: auto;
	font-family: "Open Sans Condensed", "Arial";
	
}
/* #Media Queries
================================================== */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        
    .bglight{
			display: none !important;
		}
		.close_photo, .close_video {
			height: 29px;
			position: relative;
			text-align: left;
			top: 40px;
			margin-bottom: 45px;
			left: -146px !important;
		}
		#searchform #s{width: 83%;}
		#fullwidth {
			position: absolute;
		}
		.topcontent {
			position: absolute;
		}
		/* Social */
		#social{
			padding: 4px;
			position: absolute;
			right: -3px;
			font-size: 11px;
			top: 6px;
		}
    	.flex-direction-nav li a.next{opacity: 1; filter:alpha(opacity=100);background: #333 url(../img/slide_next.png) no-repeat center center;left: 9%;z-index: 99999;}
		.flex-direction-nav li a.prev{opacity: 1; filter:alpha(opacity=100);background: #333 url(../img/slide_prev.png) no-repeat center center;left: 4%;z-index: 99999;}

		.team_fade .img_wrapper img{ width: 172px; height: auto;}
		h3{
			color: #ccc;
			font-size: 17px;
			text-transform: uppercase;
			font-weight: 100;
			line-height: 20px;
			margin-bottom: 20px;
			padding: 20px 0 15px 0;
		}
		
		h3 span{
			font-size: 26px;
		}
		.work .openproject .close{ 
			position: absolute;
			top: 5.7%;
			right: 1.4%;
			background: #333 url(../img/skin_light/close_light.png) no-repeat center center;
			z-index: 999; 
			width: 23px; 
			border: 0; 
			height: 23px;
		}
		.work .openproject .close span.hover{  
			position: absolute; 
			top: 0;
			right: 0; 
			background: #000000 url(../img/skin_light/close_light.png) no-repeat center center;
			z-index: 999; 
			width: 23px; 
			border: 0; 
			height: 23px;
		}
				
		.recentPosts_widget .the_content .featured-image{
			width: 120px;
			height: 125px;
		}
		
		#footer{ 
			height: 200px;
			margin: 0;
		}
		
		.single .metas{ top: 10px !important; }
			
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
		
		#nav .nav-menu{
			display: none;
		}
		#searchform #s{width: 83%;}
		.proj .zoom{
			position: absolute;
			top:40px;
			left:-130px;
			display: block;
			width:47px;
			height:48px;
			background: url(../img/zoom.png) no-repeat;
			opacity: 0;
			margin: 0 auto;
			
		}
		.flex-direction-nav li a.next{background: #212121 url(../img/slide_next.png) no-repeat center center;left: 17% !important;z-index: 99999;}
		.flex-direction-nav li a.prev{background: #212121 url(../img/slide_prev.png) no-repeat center center;left: 8% !important;z-index: 99999;}
		#home .flex-direction-nav li a.next {
			left: 86% !important;
		}
		#home .flex-direction-nav li a.prev {
			left: 4% !important;
		}
		#home .textwidget h1 {
			font-size: 14px;
			line-height: 20px;
		}
		.flex-caption {
			display: none !important;
		}
		#fullwidth {
			position: absolute;
		}
		.topcontent {
			position: absolute;
		}
		#nav .nav-menu-drop{
			display: block;
		}
		#social .socialdiv{
			position: relative; 
			float: left;
			left: -10px;
		}
		.work .thumb_proj img {
			position: relative;
			width: 220px;
			height: 125px;
			border: 0;
			padding: 0;
			margin: 0;
		}
		#nav select {
			-webkit-appearance: none;
			border: 1px solid #DDD;
			padding: 6px;
			outline: none;
			overflow: hidden;
			font: 12px "Open Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
			color: #555;
			margin: 0;
			width: 98%;
			max-width: 100%;
			display: block;
			background: white url('../img/skin_dark/navselect.gif') no-repeat right center;
			position: relative;
			left: 0;
			top: -27px;
		}
		#logo {
			text-align: center;
			top: 20px;
		}
		.slogan{
			text-align: center;
			top: 12px;
		}
		
		#recent_projects .home-proj .hprojimg{
			width: 31%;
			position: relative;
			float: left;
		}
		#recent_projects .home-proj .text {
			position: relative;
			float: left;
			width: 192px;
			padding: 5px 0 15px 0;
			background: url(../img/divider.png) repeat-x left bottom;
		}
		
		.work .thumb_proj{
			position: relative;
			float: left;
			display: block;
			width: 99% !important;
		}
		.view {
			text-align: left;
			width: 50%;
		}
		
		.work .thumb_proj a.proj{
			display: block;
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			width: 100%;
		}
		.work-open{
			padding: 0 0 5px 0 !important;
			
		}
		.work-open .proj_video iframe{
			margin: 20px 0 15px 0;
			position: relative;
			float: left;
			display: block;
			height: auto !important;
			width: 100%;
		}
		
		.work .openproject .project-title {
			position: relative;
			float: left;
			left: -15px;
			top: -17px;
		}
		
				
		.flexslider .slides img, .work-slide .slides img{
			max-height: 221px !important;
		}
		
		.recentPosts_widget .the_content .featured-image{
			width: 50px;
			height: 50px;
		}
		
		#footer .copy-left, #footer .copy-right{
			text-align: center;
		}
		
		.content_right p{
			margin-top: 30px;
		}
		
		.single .metas{
			left: 10px;
		}
		.pageTitle h2, h2.page_title{font-size: 14px !important;}
		
		.proj_list, .proj_list_overlay{
			padding-top: 30px !important;
		}
		
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

		
		#recent_projects .home-proj .hprojimg{
			width: 31%;
			position: relative;
			float: left;
		}
		
		.flex-direction-nav li a.next{background: #212121 url(../img/slide_next.png) no-repeat center center;left: 13% !important;z-index: 99999;}
		.flex-direction-nav li a.prev{background: #212121 url(../img/slide_prev.png) no-repeat center center;left: 6% !important;z-index: 99999;}
		#home .flex-direction-nav li a.next {
			left: 90% !important;
		}
		#home .flex-direction-nav li a.prev {
			left: 3% !important;
		}
		#home .textwidget h1 {
			font-size: 14px;
			line-height: 20px;
		}
		.flex-caption {
			font-size: 10px !important;
		}
		#searchform #s{width: 70%;}
		#fullwidth {
			position: absolute;
		}
		.topcontent {
			position: absolute;
		}
		#social .socialdiv{
			position: relative; 
			float: left;
			left: -10px;
		}
		#recent_projects .home-proj .text {
			position: relative;
			float: left;
			width: 268px;
			padding: 5px 0 15px 0;
			background: url(../img/divider.png) repeat-x left bottom;
		}
		.work .thumb_proj img {
			position: relative;
			width: 220px;
			height: 160px;
			border: 0;
			padding: 0;
			margin: 0;
		}
		.proj .zoom{
			position: absolute;
			top:40px;
			left:-130px;
			display: block;
			width:47px;
			height:48px;
			background: url(../img/zoom.png) no-repeat;
			opacity: 0;
			margin: 0 auto;
			
		}
		
		.work .thumb_proj{
			position: relative;
			float: left;
			display: block;
			width: 99% !important;
		}
		
		.work .thumb_proj a.proj{
			display: block;
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			width: 100%;
		}
		
		.view {
			text-align: left;
			width: 50%;
		}
		
		.work-open{
			padding: 0 0 5px 0 !important;
			
		}
		.work-open .proj_video iframe{
			margin: 20px 0 15px 0;
			position: relative;
			float: left;
			display: block;
			height: auto !important;
			width: 100%;
		}
		
		.work .openproject .project-title {
			position: relative;
			float: left;
			left: -15px;
			top: -17px;
		}
		
		span.zoom {
		    max-height: 221px !important;
		    position: absolute;
		    width: 429px;
		    z-index: 9999;
		}
		
		.flexslider .slides img, .work-slide .slides img{
			max-height: 221px !important;
		}
		
		.recentPosts_widget .the_content .featured-image{
			width: 170px;
			height: 140px;
		}
		
		#footer .copy-left, #footer .copy-right{
			text-align: center;
		}
		
		.content_right p{
			margin-top: 30px;
		}
		
		.single .metas{
			left: 10px;
		}
		
		.proj_list, .proj_list_overlay{
			padding-top: 30px !important;
		}
		
}
.proj .zoom{
	position: absolute;
	top:60px;
	left:-180px;
	display: block;
	width:47px;
	height:48px;
	background: url(../img/zoom.png) no-repeat;
	opacity: 0;
	margin: 0 auto;
	
}
*/


